## kvazaar-dmo 2.0.0

=== debian/changelog ===
kvazaar-dmo (1:2.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Apr 2020 17:41:05 +0200

kvazaar-dmo (1:1.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jul 2019 23:34:28 +0200

kvazaar-dmo (1:1.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Nov 2017 15:31:41 +0100

kvazaar-dmo (1:1.1.0-dmo2) unstable; urgency=medium

  * Fix build with GCC 7

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Nov 2017 17:29:07 +0100

kvazaar-dmo (1:1.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Feb 2017 07:46:30 +0100

kvazaar-dmo (1:1.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Oct 2016 10:57:26 +0200

kvazaar-dmo (1:0.8.3-dmo2) unstable; urgency=medium

  * Fix powerpc FTBFS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Feb 2016 08:43:50 +0100

kvazaar-dmo (1:0.8.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Jan 2016 08:16:15 +0100

kvazaar-dmo (1:0.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Jan 2016 01:00:56 +0100

kvazaar-dmo (1:0.7.2-dmo2) unstable; urgency=medium

  * Reupload 0.8.1 is broken.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Jan 2016 15:42:24 +0100

kvazaar-dmo (0.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Jan 2016 08:04:47 +0100

kvazaar-dmo (0.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Oct 2015 08:29:08 +0100

kvazaar-dmo (0.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Oct 2015 14:12:11 +0200

kvazaar-dmo (0.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Sep 2015 15:51:21 +0200

kvazaar-dmo (0.6.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Sep 2015 08:40:43 +0200

kvazaar-dmo (0.6.0-dmo1) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Sep 2015 15:16:17 +0200
