=== debian/control ===
Source: kvazaar-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Homepage: https://github.com/ultravideo/kvazaar
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12), yasm [any-amd64 any-i386]

Package: libkvazaar6
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Open-source HEVC encoder - shared library
 An open-source HEVC encoder licensed under LGPLv2.1
 .
 Kvazaar is not yet finished and does not implement all the features of
 HEVC. Compression performance will increase as we add more coding tools.

Package: libkvazaar-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libkvazaar6 (= ${binary:Version}), ${misc:Depends}
Description: Open-source HEVC encoder - development files
 An open-source HEVC encoder licensed under LGPLv2.1
 .
 Kvazaar is not yet finished and does not implement all the features of
 HEVC. Compression performance will increase as we add more coding tools.
 .
 This package contains development files.
