=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:     
	rm debian/tmp/usr/bin/kvazaar
	rm debian/tmp/usr/share/man/man1/kvazaar.1
	rm debian/tmp/usr/share/doc/kvazaar/COPYING
	rm debian/tmp/usr/share/doc/kvazaar/README.md
	rm debian/tmp/usr/share/doc/kvazaar/CREDITS

	find debian/tmp -name *.la -delete

	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_test:
