=== debian/watch ===
version=4

https://github.com/ultravideo/kvazaar/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
