## kvazaar-dmo 2.2.0

=== debian/changelog ===
kvazaar-dmo (1:2.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jan 2023 11:44:50 +0100

kvazaar-dmo (1:2.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Oct 2021 15:20:38 +0200
