=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Homepage: https://github.com/ultravideo/kvazaar
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12), yasm [any-amd64 any-i386]
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), yasm [any-amd64 any-i386]
 
-Package: libkvazaar6
+Package: libkvazaar7
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -20,7 +20,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libkvazaar6 (= ${binary:Version}), ${misc:Depends}
+Depends: libkvazaar7 (= ${binary:Version}), ${misc:Depends}
 Description: Open-source HEVC encoder - development files
  An open-source HEVC encoder licensed under LGPLv2.1
  .
