=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:     
	rm debian/tmp/usr/bin/kvazaar
	rm debian/tmp/usr/share/man/man1/kvazaar.1
	rm debian/tmp/usr/share/doc/kvazaar/README.md
	rm debian/tmp/usr/share/doc/kvazaar/CREDITS
	rm debian/tmp/usr/share/doc/kvazaar/LICENSE
	rm debian/tmp/usr/share/doc/kvazaar/LICENSE.EXT.greatest
	rm debian/tmp/usr/share/doc/kvazaar/LICENSE.EXT.x264asm

	find debian/tmp -name *.la -delete

	dh_install

override_dh_auto_test:
