## kvazaar-dmo 2.3.1

=== debian/changelog ===
kvazaar-dmo (1:2.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2024 15:12:28 +0200

kvazaar-dmo (1:2.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Jan 2024 20:13:24 +0100
