## kvazaar-dmo 2.3.2

=== debian/changelog ===
kvazaar-dmo (1:2.3.2-dmo0~bpo13+1) trixie-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Sep 2025 09:01:17 +0200
