=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Homepage: https://github.com/ultravideo/kvazaar
-Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13), yasm [any-amd64 any-i386]
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13)
 
 Package: libkvazaar7
 Architecture: any
