=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,6 @@
 	rm debian/tmp/usr/share/doc/kvazaar/CREDITS
 	rm debian/tmp/usr/share/doc/kvazaar/LICENSE
 	rm debian/tmp/usr/share/doc/kvazaar/LICENSE.EXT.greatest
-	rm debian/tmp/usr/share/doc/kvazaar/LICENSE.EXT.x264asm
 
 	find debian/tmp -name *.la -delete
