=== debian/watch ===
version=4

https://github.com/ultravideo/kvazaar/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
